## transip 2.0.0

=== debian/changelog ===
transip (2.0.0-3) unstable; urgency=high

  * Team upload.
  * Bump Standards-Version to 4.6.0.
  * debian/control: Add missing running dependency python3-suds.
    (Closes: #984801)

 -- Boyuan Yang <byang@debian.org>  Fri, 20 Aug 2021 11:23:04 -0400

transip (2.0.0-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload for testing migration.

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.5.1.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Boyuan Yang <byang@debian.org>  Thu, 24 Dec 2020 22:41:27 -0500

transip (2.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #891945)

 -- Ana Custura <ana@netstat.org.uk>  Wed, 24 Jul 2019 21:43:37 +0100
