=== debian/control ===
Source: transip
Section: python
Priority: optional
Maintainer: Ana Custura <ana@netstat.org.uk>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-requests,
               python3-rsa,
               python3-suds,
               python3-pytest,
               python3-cryptography
Standards-Version: 4.5.1
Homepage: https://github.com/benkonrath/transip-api
Vcs-Git: https://salsa.debian.org/python-team/packages/transip.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/transip

Package: python3-transip
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: Implementation of the TransIP API (Python 3)
 This package provides a Python implementation of
 an API for DNS provider TransIP. It allows users
 to create, modify and delete DNS records programmatically.
 .
 This package installs the library for Python 3.

Package: transip
Section: net
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-transip (= ${binary:Version}),
         python3-suds
Description: CLI tool for DNS provider TransIP
 This package provides a command line interface implemented
 in Python for DNS provider TransIP. It allows users
 to create, modify and delete DNS records from the
 command line.
 .
 This package installs the CLI tool.
