=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME=transip
export PYBUILD_DESTDIR_python3=debian/python3-${PYBUILD_NAME}
export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS_python3=-k "not TextTestResult and not VPSService and not TestDomainService and not test_webhosting and not testSignatureIsCorrect"

%:
	dh $@ --with python3 --buildsystem=pybuild
override_dh_auto_install:
	dh_auto_install
	mkdir -p $(CURDIR)/debian/transip/usr/bin && mv $(PYBUILD_DESTDIR_python3)/usr/bin/transip-api $(CURDIR)/debian/transip/usr/bin/transip
