=== debian/watch ===
version=4

   https://github.com/benkonrath/transip-api/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
